{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Update list</title>
    </head>
    <body>
        <main>
            <div>
                <h1>Update list</h1>
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">Update</button>
            </form>
            <br>
            <a href="{% url 'todo_list_detail' id=todolist.id %}">Back to Todo List Detail</a>
        </div>
    </main>
</body>
</html>
